.alert-success {
    background: #009688;
    color: #000;
}

.omega-half {
    width: 49%;
    height: 550px;
    display: inline-block;
    vertical-align: top;

}


.omega-flashtitle {
    width: 16%;
    height: 50px;
    display: inline-block;
    vertical-align: top;
    background: #ff0000;
    color: #fff;
    padding: 15px 30px;
    font-weight: bold;
    font-size: 18px;

}

.omega-flashcontent {
    width: 82%;
    height: 50px;
    display: inline-block;
    vertical-align: top;
    padding: 15px 30px;
    font-size: 18px;
}

.omega-flashcontent marquee{
    font-size: 18px;
}

.omega-flashcontent marquee a{
    color: #ff0000;
    font-weight: bold;
}

.img-responsive {
    width: 100%;
    height: 100%;
}

.main-bg {
    background-color: #1d538aab;
}

.white-bg {
    background-color: #ffffff;
}

.home-list {
    padding: 50px;

}

.home-list ul {
    width: 75%;
    /*margin: 0 auto;*/
    float: right;
    display: block;
    height: 100%;
}

.home-list ul li {

    padding: 15px 30px;
    font-weight: bold;
    font-size: 18px;
    margin: 10px;
    background: #143a60;
    color: #fff;
    list-style: none;

}

.omega-big-article {
    margin: 17%;
    padding: 50px;
    color: #FFF;
    background: #fafafac2;
}

.omega-big-article .title, .block2-title {

    font-size: 30px;
    background: #FFF;
    display: inline;
    color: #FFF;
    box-shadow: 16px 0 0 #143a60, -16px 0 0 #143a60;
    background: #143a60;
    text-transform: uppercase;
    font-weight: bold;
    word-wrap: break-word;
}

.omega-big-article p {

    font-size: 16px;
    padding: 10px 0;
    /* text-shadow: 1px 1px #143a60; */
    color: #ffffff;
    /* box-shadow: 16px 0 0 #009688, -16px 0 0 #009688; */
    /* background: #009688; */
    margin-left: -15px;
    color: #1c3c5d;
    text-align: justify;

}

.silver-bg {
    background: #D6D6D6;
}

.silver-bgb {
    background: rgb(240, 243, 245);
}

.block-2 {
    max-height: 550px !important;
}

.img-bloc-2 {
    width: 250px;
    margin: 10%;
}

.block2-title {

}

.read-more {
    text-align: right;
    color: #143a60;
    font-weight: bold;
    font-size: 16px;
    margin-left: -15px;
    text-transform: uppercase;
}

.btn-search, .close {
    cursor: pointer;
}

table {
    width: 100%;
    border-collapse: collapse;
}

table > tbody > tr > td {
    border: 1px solid #143a60;
}
/* td {
   width: 33.33%;
    padding: 20px;
}
*/
@media screen and (max-width: 768px) {
    .omega-half {
        width: 100%;
        height: 275px;
    }
    .omega-flashtitle {
        width: 24%;
        height: 50px;
        padding: 10px 15px;
        font-weight: bold;
        font-size: 16px;

    }

    .omega-flashcontent {
        width: 74%;
        height: 50px;
        padding: 10px 15px;
        font-size: 16px;
    }

    .block-2 {
        width: 100%;
        height: 420px;
    }

    .omega-big-article {
        margin: 0;
    }

    .home-list {
        padding: 0;
    }

    .home-list ul {
        width: 100%;
        margin: 0;
    }

    .hidden-sm {
        display: none;
    }
}

@media screen and (max-width: 360px) {

    .omega-big-article {
        margin: 0 !important;
        height: 100%;
    }

    .omega-flashtitle {
        width: 28%;
        height: 50px;
        padding: 10px 10px;
        font-weight: bold;
        font-size: 14px;

    }

    .omega-flashcontent {
        width: 70%;
        height: 50px;
        padding: 10px 10px;
        font-size: 14px;
    }

    .omega-big-article .title, .block2-title {
        font-size: 16px;
    }

    .omega-big-article p {
        font-size: 12px;
        padding: 5px;
    }

    .read-more {
        font-size: 12px;
        margin-left: -11px;
    }
}
